.actor.sheet.pf1 {
	.tab.buffs {
		.inventory-list {
			.item[data-item-id] {
				.item-detail.item-duration {
					position: relative;

					.lil-tooltip {
						top: calc(calc(var(--p-top) - var(--height) - 4) * 1px);
						position: fixed;

						border: 2px solid var(--lil-tooltip-border); // greenyellow;
						background-color: var(--lil-tooltip-bg);
						color: var(--lil-tooltip-text);

						display: grid;
						grid-template-columns: min-content min-content min-content;
						grid-template-rows: min-content;
						gap: 3px;

						.time {
							display: contents;
							text-align: left;

							label {
							}

							span {
							}
						}
					}
				}
			}
		}
	}
}
